@media only screen and (max-width: 800px) {
  #MyFavLink:after, #MyCompareLink:after {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'awesome' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 27px;
    height: 23px;
  }
  .mob_menu span {
    position: absolute;
    top: 9px;
    background: #fff;
    display: block;
    height: 4px;
    width: 100%;
  }
  .mob_menu span:first-child {
    top: 0;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 18px;
  }
  .main_menu {
    display: none;
    padding-right: 0;
    z-index: 1000;
    left: 0;
    top: 99px;
    background: #882a38;
  }
  .search_home {
    display: none;
  }
  .menu_toggle {
    position: absolute;
    top: 7px;
    left: 7px;
    display: block;
    z-index: 2000;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .main_menu li {
    display: block;
    border-left: none;
    border-bottom: 1px solid #c3c3c3;
    text-align: center;
  }
  .main_menu .sm_li-0 .cat_ul-0, .main_menu .sm_li-0:hover > .cat_ul-0 {
    position: static;
    opacity: 1;
    visibility: visible;
    height: auto;
    display: none;
  }
  .main_menu .cat_ul-0 {
    border: none;
  }
  .header_logo {
    height: auto;
    padding-top: 45px;
    padding-bottom: 10px;
  }
  .logo_link {
    width: auto;
    display: block;
    position: static;
  }
  .header_tag {
    position: static;
    color: #fff;
    display: block;
    margin: 20px;
    font-size: 4vw;
  }
  .header_search {
    position: relative;
    top: 0;
    height: auto;
    z-index: 2000;
    display: block;
    background: #fff;
  }
  .search_close {
    display: none;
  }
  .header_search_input {
    width: 83%;
    margin-top: 0;
  }
  .header_search_btn {
    margin: 0;
  }
  .home_stock_range {
    margin-top: 0;
  }
  .cart_menu {
    background: #666;
  }
  .sub_menu, .cart_menu {
    display: block;
  }
  .header_account a {
    padding: 0 10px;
    font-size: 2.4vw;
  }
  #MyFavLink:before {
    content: "";
  }
  #MyCompareLink:before {
    content: "";
  }
  .social_icons {
    display: none;
  }
  .main_menu li:last-child {
    border-right: none;
  }
  .sub_menu {
    text-align: center;
  }
  .header_account a:first-child {
    border-left: none;
  }
  .body-content-home section {
    background: #882a38;
  }
  .home_stock_img {
    margin: 20px;
    margin-bottom: 0;
  }
  .home_btns {
    text-align: center;
    padding: 0 20px;
  }
  .home_btns a {
    margin: 0;
    margin-top: 20px;
    display: block;
    width: auto;
  }
  .body-content-home .layout-products-wrapper .main_bg {
    margin-top: 20px;
  }
  .item_listing_group {
    margin-right: 0;
  }
  .item_container {
    width: auto !important;
    display: block;
    margin-right: 0 !important;
  }
  .home_download {
    padding: 70px 20px;
    background-size: cover;
  }
  .home_cat {
    line-height: 50px;
  }
  .footer_newsletter {
    background-size: cover;
  }
  footer {
    background-size: cover;
  }
  .home_categories .home_wrapper {
    padding: 0;
    text-align: center;
  }
  .home_categories a {
    margin-right: 0;
    margin-bottom: 30px;
  }
  #instagram_feed .slide_next {
    right: 2px;
  }
  #instagram_feed .slide_pre {
    left: 4px;
  }
  .newsletter_name {
    width: 90% !important;
    margin-bottom: 15px;
  }
  footer {
    padding: 20px;
  }
  footer .logo_link {
    position: static;
  }
  .footer_sub_links {
    display: block;
    margin-top: 30px;
    width: auto;
  }
  .footer_links {
    display: block;
    width: auto;
  }
  .footer_links .grid {
    display: block;
    width: auto !important;
  }
  footer h5 {
    margin-bottom: 10px;
    margin-top: 30px;
  }
  .footer_links .grid-last {
    width: auto !important;
  }
  .shop_footer_links {
    display: block;
  }
  .account_menu_btns {
    overflow: hidden;
  }
  .main_menu .cat_ul-0 {
    column-count: 2;
  }
  .main_menu li ul li {
    text-align: left;
  }
  .layout-products-wrapper .main_bg {
    margin-left: 0;
  }
  .default_left_content, .default_right_content {
    float: none;
    width: auto;
    padding: 0;
  }
  .layout-products-wrapper #MainContent {
    padding: 20px;
  }
  .nav_btn_container {
    margin: 0 20px;
  }
  #sidebar, #sidebar22 {
    z-index: 2001;
    display: none;
  }
  .item_description {
    padding: 20px 20px 35px;
  }
  .im_cat_menu_box_extra_tag_frame {
    width: 80%;
  }
  .im_cat_menu_box_extra_tag {
    display: inline-block;
    vertical-align: top;
    width: 49%;
  }
  .mobile_cat_menu, .mobile_cat_menu_close {
    position: fixed;
    right: 0;
    top: 150px;
    width: 50px;
    height: 50px;
    background: #882a38;
    z-index: 2000;
    color: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 28px;
  }
  .mobile_cat_menu_close {
    display: block;
    z-index: 2001;
  }
  .mobile_cat_menu:before {
    content: "l";
  }
  .mobile_cat_menu_close:before {
    content: 'x';
  }
  .hss_container .inner {
    font-size: 28px;
    margin-left: 15%;
  }
  .hss_container .inner p:nth-child(2) {
    font-size: 17px;
    margin-top: -21px;
  }
  .hss_container .inner p:nth-child(3) {
    width: 29%;
    height: 57%;
    margin-left: -8%;
    margin-top: -39%;
  }
  .main_bg {
    margin-top: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .prod_head_text {
    text-align: center;
  }
  .radio_group {
    margin: 5px 50px;
  }
  #ItemInfoBoxImage .item_dimensions {
    top: -20px;
    left: -4px;
  }
  .header {
    padding-left: 20px;
    padding-top: 10px;
  }
  .nav_bg {
    padding-left: 20px;
    padding-bottom: 10px;
  }
  .dot_divider {
    text-indent: -90000px;
    overflow: hidden;
    border-bottom: 2px dotted #c3c3c3;
    padding: 0;
    margin: 35px 0;
    height: 1px;
  }
  .gallerygrid {
    column-count: 1;
  }
  .gallery_frame {
    margin: 0 !important;
    width: auto !important;
    margin-bottom: 20px !important;
  }
  .layout-location-wrapper #MainContent {
    display: block;
    width: auto;
  }
  .layout-location-wrapper #MainContentBottom {
    display: block;
    width: auto;
    margin-left: 0;
  }
  .row_location {
    display: block;
    border-bottom: 1px solid #882a38;
    padding: 20px 0;
  }
  .loc-address-1, .loc-state-post, .loc-contacts, .loc-email, .opening-hours, .loc-gmaps {
    display: none;
  }
  .loc-phone:before {
    content: "";
  }
  .loc-phone {
    margin-left: 0;
  }
  .contact_right {
    float: none;
    width: auto;
  }
  .contact_left {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .main_bg {
    padding: 20px;
  }
  .layout-products-wrapper .main_bg {
    padding: 0;
  }
  .body-content-home .main_bg {
    padding: 0;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }
  fieldset dd {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .item_container {
    width: auto;
    display: block;
    margin-right: 0;
  }
  .login_new {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 50px;
  }
  .cart_table_img {
    width: 60%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  #btn_coupon {
    width: 100%;
  }
  #btn_edit_sm {
    margin-top: 20px;
  }
  .checkout_billing {
    float: none;
    width: 100%;
  }
  .checkout_delivery {
    float: none;
    width: 100%;
  }
  .shipping_method_price {
    padding-right: 40px;
  }
  #pay fieldset {
    margin-left: 1em;
  }
  #pay fieldset dt {
    width: 35%;
  }
  #pay fieldset dd {
    margin: 0 0 0 36%;
  }
  .checkout_confirm_left {
    display: block;
    width: 100%;
  }
  .checkout_confirm_right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .layout-cart-wrapper p {
    margin: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .product_box .toggle_mobile_cat_menu {
    display: none;
  }
  .contact_text {
    float: none;
  }
  #MyAccountLink:before {
    content: "";
  }
  .layout-blog-details .blog_list {
    margin: 10px 0;
    width: auto;
  }
  .layout-blog-details .nav_btn_container, .layout-blog-details .nav_page {
    float: none;
  }
  .period_box {
    display: block;
    width: auto;
    padding-right: 0;
  }
  .period_box p {
    min-height: unset;
  }
  .period_line.colonial {
    left: 9%;
  }
  .hero_header_wrapper {
    height: 162px;
    background-size: cover !important;
  }
  #wowslider-hss .ws-title {
    font-size: 9vw;
    top: 10vw;
    margin-left: 0;
  }
  #wowslider-hss .ws-title:before {
    width: 32%;
    height: 71%;
    margin-left: -14%;
  }
  .social_icons {
    position: static;
    margin-top: 13px;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  #instagram_feed .slide_show {
    left: -430px;
  }
  #MyFavLink:after, #MyCompareLink:after {
    content: "h";
    font-size: 20px;
    vertical-align: middle;
    margin-top: -3px;
    display: inline-block;
  }
  #MyCompareLink:after {
    content: "1";
  }
  .body-content-home .mobile_cat_menu {
    display: none !important;
  }
  .header_menu .wrapper, #btn_freight_estimator, #LogoutLink, .item_container_nill, #CheckoutLink {
    display: none;
  }




}